Subject: CCL:POSTSCRIPT VIEWER...HELP!!!

From: "Jochen Küpper" <[email-masked]>
Date: Fri, 11 Feb 2000 10:28:48 +0100 (CET)

Ramon Garduno writes:
 > CCL topic, but I have tried to install GHOSTVIEW in my SGI Octane, and
 > I can do it right.

Fine :-)

 > I need to edit a few nice protein folding pictures from a Postscript file
 > so that I can print them in a color printer. The only postscript viewer
 > that can allow me to do it is GhostView Version 3.5.8, which in
 > turn

Well, that's not ghostview, but gv, I guess :-)
Why don't you use gs itself, plain old ghostview, mgv (Motif gv),
... ?

More over there is a SGI postscript viewer with IRIX, IIRC.
It might be called psview (Sorry, I mislike SGI's :-)

If you cannot install Xaw3d yourself, I would advice you to use one of 
the ps-viewers delivered by SGI, either within IRIX or on the
add. software CDs.

Jochen
--
Heinrich-Heine-Universität
Institut für Physikalische Chemie I
Jochen Küpper
Universitätsstr. 1, Geb. 26.43.02.29
40225 Düsseldorf, Germany
phone ++49-211-8113681, fax ++49-211-8115195
http://www.jochen-kuepper.de